Version: dev-python/quixote 2.8:0

Depends On: doc? ( dev-python/docutils[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] ) test? ( dev-python/nose[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:doc test python_targets_python2_7

2.8
"amd64 ~ia64 ppc x86 ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus